@charset "euc-jp";
@font-face{font-family:"IonIcons";src:url("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.eot?v=2.0.1");src:url("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.eot?v=2.0.1#iefix") format("embedded-opentype"),aurl("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.ttf?v=2.0.1") format("truetype"),url("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.woff?v=2.0.1") format("woff"),url("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.svg?v=2.0.1#Ionicons") format("svg");font-weight:normal;font-style:normal}



body {
	color: #222222;
	font-family: "mrs-eaves","ryo-text-plusn",'¡¦Ää#¡¦£çáãëøëü¡¦Pro W3', 'Hiragino Mincho Pro', 'ï¼­ï¼³ ï¼°æÐè×ý', 'MS PMincho', serif;
	font-family: "¡¦Ää#¡¦£çáãëøëü¡¦Pro W6","Times New Roman","Hiragino Mincho Pro","HGSåöëüÙ¦","ï¼­ï¼³ ï¼°æÐè×ý",serif;
	font-family: 'Lusitana', serif;
	font-style: normal;
	font-variant: normal;
	margin-top: 0;
}

div:empty,
p:empty,
span:empty,
li:empty,li.mega-navi__unit:empty {
  display: none;
}

.gothic{
	  font-family:"Lucida Sans Unicode", "Lucida Grande", "sans-serif";
}

.col_edith {
  display: block;
  float: left;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding-right: 1%;
  padding-left: 1%;
  min-height: 1px;
  word-break: break-all;
}
  .col_edith img {
    max-width: 100%;
    height: auto;
  }

#footer {
	background-color:#EBEBEB;
	z-index:2;
}

#shopguide {
	width:50%;
	padding-top:150px;
	margin:0 auto;
}
#product {
	width:95%;
	padding-top:150px;
	margin: 0 auto;
		display: block;
}


.product-image {
	float:left;
	width:50%;
	text-align:center;
}

.product-orderinfo {
	float:left;
	width:50%;
}

.product-order-exp {
	line-height:1.8em;
	font-size:16px;
}


#policy {
	padding-top:150px;
	margin:0 auto;
	padding-bottom:50px;
}


address {
	padding:0;
}


.clear {
 clear: both;
  height: 60px;
}

/*.col {
	padding-right:30px !important;
}*/

.option-wrap {
    position: relative;
}
/*.option-wrap:before {
    z-index: 1;
    position: absolute;
    right: 40px;
    top: 40px;
    content: "\f123";
    font-family: "IonIcons";
    line-height: 43px;
    color: #7F878C;
    pointer-events: none;
}*/

.bx-wrapper .bx-pager {
	position: static !important;
}

.bx-wrapper {
	position: static !important;
	margin: 0 auto;
	margin-bottom:0 !important;
	padding: 0;
	z-index:0; 
	*zoom: 1;
}

.btn-xs {
  padding: 0px 3px;
}

/*<!--slider-->*/
.slider {
	padding-top:125px;
}


#slider div {
  max-width: 100%;
  height: auto;
}
#slider > div {
  display: none;
}
.bx-viewport #slider > div {
  display: block;
}
.bx-wrapper {
  z-index: 0;
}
.bx-wrapper img {
  width: 100%;
  height: auto;
}
.bx-wrapper .bx-viewport {
  box-shadow: none !important;
  border: 0 !important;
  left: 0 !important;
}
.bx-wrapper .bx-pager {
  bottom: -27px !important;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  margin: 0 3px !important;
  padding-top: 15px;
  width: 25px !important;
  height: 1px !important;
  background: transparent !important;
  border-bottom: 1px solid #cccccc;
  border-radius: 0 !important;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: transparent !important;
  border-bottom: 1px solid #000000;
}

/*<!------------------------->*/



.col {
  display: block;
  float: left;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding-right: 1%;
 padding-left: 0;
  min-height: 1px;
  word-break: break-all;
  *padding-right: 1% !important;
  *padding-left: 1% !important;
}

body {
  background-color: #fff;
  background-image: url(https://img.shop-pro.jp/tmpl_img/73/bg.gif);
  color: #464e54;
}
a {
  color: #464e54;
}
a:hover {
  color: #5e5e5e;
}

/*
 * layout
 */
#wrapper {
  max-width: 100%;
}


.container {
	width:100%;
	margin:0 auto;
}

#header {
	background: rgba(255,255,255,0.9);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index:999;
}

.site-title a{
 width:185px;
    background:url(https://img07.shop-pro.jp/PA01424/461/etc_base64/bG9nbzIwMjQwNDE1.png?cmsp_timestamp=20250414143940) top left no-repeat;
	height: 74px;
	display:block;
	background-size:contain;
	}

.site-title {
	width:185px;
	font-size: 18px;


	text-indent:-9999px;
	float:left;
	padding-left:10px;
}

@media screen and (max-width: 980px) {
  /* ~980px */
  
.site-title {
	width:185px;
	font-size: 18px;
	text-indent:-9999px;
	float:left;
	padding-left:0;
}

}
}

@media screen and (max-width: 768px) {
  /* ~980px */
  
.site-title {
	width:185px;
	font-size: 18px;
	text-indent:-9999px;
	float:left;
	padding-left:0;
}

}
.pccate > li + li::before {
    padding: 0 5px;
    content: "/\00a0";
}

.pccate  {
	padding-bottom:20px;
	}
  
.btn-dropdown {
  display: block;
  padding:20px 0;
  text-align: right;
  cursor: pointer;
}

.btn-dropdown:before {
	padding-right:10px;
	}


.btn {
	border:1px solid #DFDFDF;
	/*background-color: #F9F28A;*/
	background-color: #C62E2E;
	color: #FFFFFF;
}

.btn-lg {
	padding:16px 30px;
}

.btn-input {
	border:1px solid #DFDFDF;
}


.btn-input {
  display: inline-block;
  margin-bottom: 0;
  padding: 4px 12px;
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #f5f5f5;
  color: #333;
  vertical-align: middle;
  text-align: center;
  font-size: 14px;
  cursor: pointer;
  *display: inline;
  *margin-left: .3em;
  *background-color: #e6e6e6;
  *border: 0;
}

.btn-input:hover,
.btn-input:focus,
.btn-input:active,
.btn.active,
.btn-input.disabled,
.btn-input[disabled] {
  background-color: #e6e6e6;
  color: #333;
  *background-color: #d9d9d9;
}

.btn-input:active,
.btn-input.active {
  background-color: #ccc \9;
}

.btn-input:first-child {
  *margin-left: 0;
}

.btn-input:hover,
.btn-input:focus {
  color: #333;
  text-decoration: none;
}

.btn-input:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn-input.active,
.btn-input:active {
  outline: 0;
  background-image: none;
}

.btn-input.disabled,
.btn-input[disabled] {
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  cursor: default;
}

.keyword-wrap {
	width:94%;
	border:1px solid #EBEBEB;
	padding:6px 15px 5px 10px;
	border-radius: 3px;
	font-size:12px;
}

.form-control {
	width:92%;
  float: left;
margin-bottom: 0;
}

/*<!--/¡¦´æ?¥ã£é¡¦¡¦/-->*/
#info {
	margin-top:170px;
	padding-bottom:100px;
	padding-left:30px;
	padding-right:30px;
	}

#info h2 {
	padding-top:30px;
	}

#sk table, tbody, tr, th, td {
display: block;
}

#sk th> span {
  position: relative;
  top: -150px;
  display: block;
}

#sk th {
	font-weight:bold;
	text-align:left;
	}

div.sk_box {
margin-bottom: 50px;
}
div.sk_box h3 {
font-size: 16px;
margin-bottom: 10px;
}
div#sk tr {
border-bottom:1px solid #ddd3c4;
}

div#sk th {
width: 100%;
text-align: left;
padding: 50px 20px 10px 0;
}
div#sk th img.poricy_img {
margin-bottom: 5px;
}	
div#sk td {
padding: 20px 0;
}	
div#sk th,
div#sk td {
vertical-align: top;
line-height: 1.8;
}

/*
 * side
 */

#side .unstyled img {
  display: block;
  margin-bottom: 5px;
}

/*
 * temp
 */

/* font */
.txt_l { text-align: left; }
.txt_c { text-align: center; }
.txt_sc { text-align: left; }
.txt_r { text-align: right; }
.txt_fwn { font-weight: normal; }
.txt_fwb { font-weight: bold; }
.txt_10 { font-size: 10px; }
.txt_12 { font-size: 12px; }
.txt_14 { font-size: 14px; }
.txt_16 { font-size: 16px; }
.txt_18 { font-size: 18px; }
.txt_20 { font-size: 20px; }
.txt_24 { font-size: 24px; }
.txt_28 { font-size: 28px; }
.txt_c_333 {color: #333;}

.ls2 { letter-spacing:2px;}



/* background */
.bgc_gray {
  background-color: #f1f1f1;
}

/* margin */
.mar_auto { margin: 0 auto; }
.mar_0 { margin: 0; }
.mar_t_0 { margin-top: 0; }
.mar_r_0 { margin-right: 0; }
.mar_b_0 { margin-bottom: 0; }
.mar_l_0 { margin-left: 0; }
.mar_3 { margin: 3px; }
.mar_t_3 { margin-top: 3px; }
.mar_r_3 { margin-right: 3px; }
.mar_b_3 { margin-bottom: 3px; }
.mar_l_3 { margin-left: 3px; }
.mar_5 { margin: 5px; }
.mar_t_5 { margin-top: 5px; }
.mar_r_5 { margin-right: 5px; }
.mar_b_5 { margin-bottom: 5px; }
.mar_l_5 { margin-left: 5px; }
.mar_t_10 { margin-top: 10px; }
.mar_r_10 { margin-right: 10px; }
.mar_b_10 { margin-bottom: 10px; }
.mar_l_10 { margin-left: 10px; }
.mar_t_20 { margin-top: 20px; }
.mar_r_20 { margin-right: 20px; }
.mar_b_20 { margin-bottom: 20px; }
.mar_l_20 { margin-left: 20px; }
.mar_t_30 { margin-top: 30px; }
.mar_r_30 { margin-right: 30px; }
.mar_b_30 { margin-bottom: 30px; }
.mar_l_30 { margin-left: 30px; }
.mar_t_50 { margin-top: 50px; }
.mar_r_50 { margin-right: 50px; }
.mar_b_50 { margin-bottom: 50px; }
.mar_l_50 { margin-left: 50px; }
.mar_t_80 { margin-top: 80px; }
.mar_r_80 { margin-right: 80px; }
.mar_b_80 { margin-bottom: 80px; }
.mar_l_80 { margin-left: 80px; }
.mar_t_90 { margin-top: 90px; }
.mar_r_90 { margin-right: 90px; }
.mar_b_90 { margin-bottom: 90px; }
.mar_l_90 { margin-left: 90px; }
.mar_t_150 { margin-top: 150px; }
.mar_r_150 { margin-right: 150px; }
.mar_b_150 { margin-bottom: 150px; }
.mar_l_150 { margin-left: 150px; }
.mar_t_170 { margin-top: 170px; }
.mar_r_170 { margin-right: 170px; }
.mar_b_170 { margin-bottom: 170px; }
.mar_l_170 { margin-left: 170px; }


/* padding */
.pad_v_10 { padding: 10px 0; }
.pad_v_20 { padding: 20px 0; }
.pad_v_30 { padding: 30px 0; }
.pad_0 { padding: 0; }
.pad_t_0 { padding-top: 0; }
.pad_r_0 { padding-right: 0; }
.pad_b_0 { padding-bottom: 0; }
.pad_l_0 { padding-left: 0; }
.pad_2 { padding: 5px; }
.pad_t_2 { padding-top: 2px; }
.pad_r_2 { padding-right: 2px; }
.pad_b_2 { padding-bottom: 2px; }
.pad_l_2 { padding-left: 2px; }
.pad_5 { padding: 5px; }
.pad_t_5 { padding-top: 5px; }
.pad_r_5 { padding-right: 5px; }
.pad_b_5 { padding-bottom: 5px; }
.pad_l_5 { padding-left: 5px; }
.pad_10 { padding: 10px; }
.pad_t_10 { padding-top: 10px; }
.pad_r_10 { padding-right: 10px; }
.pad_b_10 { padding-bottom: 10px; }
.pad_l_10 { padding-left: 10px; }
.pad_t_15 { padding-top: 15px; }
.pad_r_15 { padding-right: 15px; }
.pad_b_15 { padding-bottom: 15px; }
.pad_l_15 { padding-left: 15px; }
.pad_20 { padding: 20px; }
.pad_t_20 { padding-top: 20px; } /*<!--¢¨¤³¤³¤Ë¥Ü¥È¥à-->*/
.pad_r_20 { padding-right: 20px; }
.pad_b_20 { padding-bottom: 20px; }
.pad_l_20 { padding-left: 20px; }
.pad_25 { padding: 25px; }
.pad_t_25 { padding-top: 25px; }
.pad_r_25 { padding-right: 25px; }
.pad_b_25 { padding-bottom: 25px; }
.pad_l_25 { padding-left: 25px; }
.pad_30 { padding: 30px}
.pad_t_30 { padding-top: 30px; }
.pad_r_30 { padding-right: 30px; }
.pad_b_30 { padding-bottom: 30px; }
.pad_l_30 { padding-left: 30px; }
.pad_35 { padding: 35px}
.pad_t_35 { padding-top: 35px; }
.pad_r_35 { padding-right: 35px; }
.pad_b_35 { padding-bottom: 35px; }
.pad_l_35 { padding-left: 35px; }
.pad_40 { padding: 40px}
.pad_t_40 { padding-top: 40px; }
.pad_r_40 { padding-right: 40px; }
.pad_b_40 { padding-bottom: 40px; }
.pad_l_40 { padding-left: 40px; }
.pad_45 { padding: 45px}
.pad_t_45 { padding-top: 45px; }
.pad_r_45 { padding-right: 45px; }
.pad_b_45 { padding-bottom: 45px; }
.pad_l_45 { padding-left: 45px; }
.pad_50 { padding: 50px}
.pad_t_50 { padding-top: 50px; }
.pad_r_50 { padding-right: 50px; }
.pad_b_50 { padding-bottom: 50px; }
.pad_l_50 { padding-left: 50px; }
.pad_90 { padding: 90px}
.pad_t_90 { padding-top: 90px; }
.pad_r_90 { padding-right: 90px; }
.pad_b_90 { padding-bottom: 90px; }
.pad_l_90 { padding-left: 90px; }
.pad_l_120 { padding-left: 120px; }
.pad_l_150 { padding-left: 150px; }
.pad_l_170 { padding-left: 170px; }

/* border */
.bor_t_1 { border-top: 1px solid #EBEBEB; padding: 10px}
.bor_t_1_p20 { border-top: 1px solid #EBEBEB; padding: 20px}
.bor_r_1 { border-right: 1px solid #EBEBEB; }
.bor_b_1 { border-bottom: 1px solid #EBEBEB;
padding: 10px;}
.bor_l_1 { border-left: 1px solid #EBEBEB; }

/* backgroud */
.bk_p_10 { background-color:#EBEBEB;
padding: 10px;}

/* vertical align */
.va-10 { vertical-align: -10%; }
.va-20 { vertical-align: -20%; }
.va-30 { vertical-align: -30%; }
.va-35 { vertical-align: -35%; }
.va-40 { vertical-align: -40%; }

/*color*/
.aka { color:#FF0004;
}

.enji { color:#ba0030;

}

.bkbold {
	color: black;
	font-weight: bold;
}


.account {
	border-top:1px solid #EBEBEB;
	background-color:#EBEBEB;
	padding-top:10px;
	margin-top:10px;
	padding-left:180px;
	padding-bottom:5px;
	position: relative;
	clear:both;
	}

.account ul li {
	padding-top:2px;
	}

li.online a {
	border:1px solid #333333;
	background-color:#000000;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	color:#FFFFFF;
	border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
	}

li.online {
		line-height:2.8em;
	}

li.online a {
	border:1px solid #333333;
	background-color:#000000;
	padding:10px;z
	text-align:center;
	color:#FFFFFF;
	border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
	}

li.online a:hover {
	background-color: #FFFFFF;
	color: #000000;
	text-decoration:none;
	}
	
	




li.fbicon a {
background: url(https://edithtokyo.com/wp-content/uploads/2020/03/f_logo_RGB-Black_100.png) bottom center no-repeat ;
width: 20px;
height: 20px;
display: inline-table;
text-indent: -999px;
overflow: hidden;
color:#ffffff;
font-size: 30px;
font-weight: bold;
line-height: 36px;
text-decoration: none;
background-size: 20px 20px;
}

li.fbicon a:hover {
background: url(https://edithtokyo.com/wp-content/uploads/2020/03/f_logo_RGB-Grey_100.png) bottom center no-repeat ;

width: 20px;
height: 20px;
display: inline-table;
text-indent: -999px;
overflow: hidden;
color:
#ffffff;
font-size: 30px;
font-weight: bold;
line-height: 36px;
text-decoration: none;
background-size: 20px 20px;
  transition: 0;
}



li.instaicon a {
background: url(https://edithtokyo.com/wp-content/uploads/2020/06/glyph-logo_May2016.png) bottom center no-repeat ;
width: 20px;
height: 20px;
display: inline-table;
text-indent: -999px;
overflow: hidden;
color:#ffffff;
font-size: 30px;
font-weight: bold;
line-height: 36px;
text-decoration: none;
background-size: 20px 20px;
}



li.instaicon a:hover {
background: url(https://edithtokyo.com/wp-content/uploads/2020/06/glyph-logo_May2016_gray.png) bottom center no-repeat ;
width: 20px;
height: 20px;
display: inline-table;
text-indent: -999px;
overflow: hidden;
color:
#ffffff;
font-size: 30px;
font-weight: bold;
line-height: 36px;
text-decoration: none;
background-size: 20px 20px;
  transition: 0;
}


/*e¡¦³ã¥æáâ¡¦¥è*/
div.fcollect_box {
margin-bottom: 50px;
}


div.fcollect_box h3 {
font-size: 16px;
margin-bottom: 10px;
}

div#fcollect .hbox{
	background-color:#e1e1d8;
}


div#fcollect tr,
div#fcollect td {
	border:1px solid #ddd3c4;
	padding:10px 20px;
}

div#fcollect tr {
	padding:0;
	margin:0;

}

div#fcollect th {
text-align: left;
}


div#fcollect th img.poricy_img {
margin-bottom: 5px;
}
	
div#fcollect td {
	display: block;
  	float: left;
}	

div#fcollect th,
div#fcollect td {
vertical-align: top;
line-height: 1.8;
}

table,tr,td {margin:0px;padding: 0px;border-width:0px;}
/*table, tbody, tr, th, td {display: inline-block;}*/
table { border-collapse: collapse; border-spacing: 0;}
	


#table {
¡¦&#128;width:100%;
¡¦&#128;display:table;
¡¦&#128;table-layout:fixed;
   }
    
#table-row{
   display:table-row;
   }
#side_a,#side_b,#side_c,#side_d,#side_e,#side_f{
   display: table-cell;
   }


.category-list {
	background-color:#EBEBEB;
	}

.category-list li {
	list-style-type: circle;
	}

#contents {
  float:none;
  padding-left:15px;
  padding-right:15px;
}


@media screen and (max-width: 980px) {
  /* ~980px */
  
  
#footer {
	background-color:#EBEBEB;
	z-index:2;
}
 
  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;font-variant-alternates: 
    width: 100% !important;
  }

/*#header img {
	padding-top:15px;
	}*/



#contents {
  float:none;
  padding-left:15px;
  padding-right:15px;
}



.product-image {
	float:none;
	width:100%;
	text-align:center;
}

.product-orderinfo {
	float:none;
	width:100%;
}


#shopguide {
	width:100%;
	padding-top:90px;
	margin:0 auto;
}

.slider {
	padding-top:14px;
}

.logosma img {
	  z-index: 999;
  }
  
    #wrapper {
    padding: 0;
  }
  .container {
    width: auto;
  }
  #header-wrapper{
    padding: 0;
  }
  #header-top{
    padding: 2.2em 0 1.5em;
   }
  .shop-logos{
     margin: 2.5em 0 0 ;
   }
  .shop-name{
    padding: 0 1%;
    text-align: center
  }
  
  .header-dropdown {
    z-index:9999;
    width: 50%;
    border-bottom: 0px solid #dbdbdb;
	text-align:right;
	height:100%;
	overflow: auto;
    z-index: 200;
  }
  
  
  
  .header-dropdown.affix {
	overflow: auto;
	position: fixed;
  }
 
.dropdown-nav {
	padding-top:84px;
    width: 50%;
    height: 100%;
	 box-sizing: border-box;
    position: fixed;
    top: 0;
    right: 0;
	overflow-y: scroll;
  -webkit-overflow-scrolling:touch;
  background-color:#e9e9e9;
}


    .header-dropdown .dropdown-nav li {
      border-bottom: 1px solid #ddd;
      text-align: center;
	  background-color: #EBEBEB;
    }
	.header-dropdown .dropdown-nav li.bgF3 {background-color: #F3F3F3;
text-align:center
}
    .header-dropdown .dropdown-nav a {
      display: block;
      padding: 12px;
      color: #444;
	  background-color: #EBEBEB ;
    }


    .header-dropdown .btn-dropdown {
      font-size: 15px;
      line-height: 1.6;
	  position:fixed;
	  top:0;
	  right:0;

	  width:50%;
	  padding-top:40px;
	  overflow: hidden;
    }
	
	
    .header-dropdown .btn-dropdown-close {
      background: #ddd;
	  position:fixed;
	  top:0;
	  right:0;
	  padding-top:40px;
	   overflow: hidden;
	   z-index:300;
    }
	
  .view-cart {
    position: static;
  }
/*    .view-cart a {
      background-color: <{$btn_bgcolor}>;
      color: <{$btn_font_color}>;*/
	  
	  
	  
	  
li.onlinesma a {
	text-align:center;
	}





li.fbiconsma a {
background: url(https://edithtokyo.com/wp-content/uploads/2020/03/f_logo_RGB-Black_100.png) center center no-repeat ;
display: inline-table;
text-indent: -999px;
overflow: hidden;
color:#ffffff;
text-decoration: none;
background-size: 20px 20px;
vertical-align:middle;
}



li.instaiconsma a {
background: url(https://edithtokyo.com/wp-content/uploads/2020/06/glyph-logo_May2016.png) center center no-repeat ;
display: inline-table;
text-indent: -999px;
overflow: hidden;
color:#ffffff;
text-decoration: none;
background-size: 20px 20px;
}


.product-image-thumb {
	padding-bottom:20px !important;
	margin-bottom:20px !important;
	}

/*¡¦´æ?¥ã£é¡¦¡¦/
#info {
	margin-top:100px;
	padding-bottom:100px;
	padding-left:30px;
	padding-right:30px;
	}  
	 
/*¡¦¡¦3¢æŽ§³ç´°*/
.product-order {
	padding-top:20px;
	text-align:center;
	}

}

@media (max-width: 480px) {
  /* ~480px */
}

/*
 * icons
 */
.icon-lg-b.icon-list { background-position: -288px -144px; }
.icon-user { background-position: -208px 0px; }
.icon-lg-b.icon-user { background-position: -312px 0px; }
.icon-adduser { background-position: -240px 0px; }
.icon-lg-b.icon-adduser { background-position: -360px 0px; }
.icon-login { background-position: -48px -80px; }
.icon-lg-b.icon-login { background-position: -72px -120px; }
.icon-logout { background-position: -32px -80px; }
.icon-lg-b.icon-logout { background-position: -48px -120px; }
.icon-home { background-position: -176px -16px; }
.icon-lg-b.icon-home { background-position: -264px -24px; }
.icon-mail { background-position: -64px 0px; }
.icon-lg-b.icon-mail { background-position: -96px 0px; }
.icon-pencil { background-position: -96px 0px; }
.icon-lg-b.icon-pencil { background-position: -144px 0px; }
.icon-help { background-position: -272px -80px; }
.icon-lg-b.icon-help { background-position: -408px -120px; }
.icon-cart { background-position: -176px -64px; }
.icon-lg-b.icon-cart { background-position: -264px -96px; }
.icon-search { background-position: -208px -16px; }
.icon-lg-b.icon-search { background-position: -312px -24px; }
.icon-chevron_up { background-position: -0px -144px; }
.icon-lg-b.icon-chevron_up { background-position: -0px -216px; }
.icon-chevron_down { background-position: -352px -128px; }
.icon-lg-b.icon-chevron_down { background-position: -528px -192px; }

.icon-b,
.icon-w {
  width: 16px;
  height: 16px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align:middle;
  padding-top:1px;
}

.icon-en {
  width: 16px;
  height: 16px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_b.png); }
.icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_w.png); }
.icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
.icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }



@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w
   {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }
  
  .icon-en
   {
    -webkit-background-size: 12px 12px;
    background-size: 12px 12px;
  }

  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }

  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_w.png); }
  .icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
    .icon-en { background-image: url(https://img21.shop-pro.jp/PA01424/461/etc/icon512_en.png?cmsp_timestamp=20181114160537);
background-repeat:no-repeat; }
}

.icon-instagram { background-position: -112px -192px; }
.icon-lg-b.icon-instagram { background-position: -168px -288px; }
.icon-facebook { background-position: -128px -176px; }
.icon-lg-b.icon-facebook {background-position: -192px -264px; }


@media (max-width: 768px) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }
  .icon-en { background-image: url(https://img21.shop-pro.jp/PA01424/461/etc/icon512_en.png?cmsp_timestamp=20181114160537);
background-repeat:no-repeat; }

}
@media only screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min--moz-device-pixel-ratio: 2), only screen and (max-width: 768px) and (-o-min-device-pixel-ratio: 2 / 1), only screen and (max-width: 768px) and (min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min-resolution: 192dpi), only screen and (max-width: 768px) and (min-resolution: 2dppx) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
    .icon-en { background-image: url(https://img21.shop-pro.jp/PA01424/461/etc/icon512_en.png?cmsp_timestamp=20181114160537);
background-repeat:no-repeat; }
}


 <!--/* åô°è¥í*/-->
@media screen and (max-width: 1030px) {
	.l-header.is-fixed .l-main-navi-list, .l-header.is-open .l-main-navi-list {
  display: none;
}
}

.l-main-navi.is-open .l-main-navi-list {
  display: block;
}
.l-main-navi.is-open .l-main-navi-list__ttl {
  display: block;
}
@media screen and (max-width: 980px) {
  .l-main-navi.is-open .l-main-navi-list__ttl {
    display: none;
  }
}
.l-main-navi.is-open .l-main-navi-list__link {
  display: none;
}
@media screen and (max-width: 980px) {
  .l-main-navi.is-open .l-main-navi-list__link {
    display: block;
  }
}
.l-main-navi.is-open .l-main-navi-list__item {
  margin: 0 0 0 0;
}
@media screen and (max-width: 980px) {
  .l-main-navi.is-open .l-main-navi-list__item {
    margin: 0;
  }
}

.l-main-navi-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media screen and (max-width: 980px) {
  .l-main-navi-list {
    display: block;
	  margin: 0 0 10px 0;
	  
  }
}
.l-main-navi-list__ttl {
  display: none;
  font-weight: bold;
  margin-bottom: 10px;
}
.l-main-navi-list__item {
  margin-left: 20px;
  margin-right: 20px;
}
@media screen and (max-width: 980px) {
  .l-main-navi-list__item {
    border-top: 1px solid #eeeeee;
  }
}
.l-main-navi-list__link {
  display: block;
  position: relative;
  padding: 15px 40px 15px 30px;
  border: 0;
  font-size: 14px;
  font-weight: bold;
  background: transparent;
  color: #464e54;
  text-align: center;
}

.l-main-navi-list__link_2 {
  display: block;
  position: relative;
  padding: 15px 15px 15px 30px;
  border: 0;
  font-size: 14px;
  font-weight: bold;
  background: transparent;
  color: #464e54;
  text-align: center;
}

@media screen and (max-width: 980px) {
  .l-main-navi-list__link {
    padding: 20px 20px;
    width: 100%;
    background: #ffffff;
    text-align: left;
  }
	  .l-main-navi-list__link_2 {
    padding: 20px 20px;
    width: 100%;
    background: #ffffff;
    text-align: left;
  }
}

.l-main-navi-list__link:hover, .l-main-navi-list__link.is-on {
  background: #fafafa;
  text-decoration: none;
}

.l-main-navi-list__link_2:hover, .l-main-navi-list__link_2.is-on {
  background: #fafafa;
  text-decoration: none;
}

@media screen and (max-width: 980px) {
  .l-main-navi-list__link:hover, .l-main-navi-list__link.is-on {
    background: #ffffff;
  }
	  .l-main-navi-list__link_2:hover, .l-main-navi-list__link_2.is-on {
    background: #ffffff;
  }
}
.l-main-navi-list__link:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -7px;
  width: 8px;
  height: 8px;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  transform: rotate(45deg);
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
@media screen and (max-width: 980px) {
  .l-main-navi-list__link:before {
    right: 20px;
    margin-top: -4px;
    border-color: #000000;
  }
}
.l-main-navi-list__link.is-on:before {
  transform: rotate(-135deg);
  margin-top: -4px;
}

.l-main-navi-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fafafa;
  opacity: 0;
}
.l-main-navi-overlay.is-on {
  animation: anime-overlay 0.2s ease forwards;
}
@keyframes anime-overlay {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}



.clear {
 clear: both;
  height: 60px;
}

/*.col {
	padding-right:30px !important;
}*/

/*<!------------------------->*/
/******************************/
/* header */
/******************************/
.l-header {
  top: 0;
  z-index: 1000;
  width: 100%;
  background: #ffffff;
  transition: all 0.3s ease;
}
@media screen and (max-width: 1030px) {
  .l-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    min-height: 60px;
    /*box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);*/
    min-width: 375px;
  }
}
.l-header.is-fixed, .l-header.is-open {
  position: fixed;
  top: 0;
  z-index: 10000;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  background: #ffffff;
  /*box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);*/
}
.l-header.is-fixed .l-header-main__in, .l-header.is-open .l-header-main__in {
  display: flex;
  justify-content: space-between;
  padding-top: 0;
}
.l-header.is-fixed .l-header-logo, .l-header.is-open .l-header-logo {
  margin-bottom: 0;
}
.l-header.is-fixed .l-header-logo__img, .l-header.is-open .l-header-logo__img {
  display: flex;
  align-items: center;
  padding-top: 10px;
  /*padding-bottom: 10px;*/
  min-height: 40px;
  max-width: 750px;
}
.l-header.is-fixed .l-header-logo__img.is-txt, .l-header.is-open .l-header-logo__img.is-txt {
  margin-bottom: 0;
}
.l-header.is-fixed .l-header-logo__img img, .l-header.is-open .l-header-logo__img img {
  max-width: 450px;
  max-height: 40px;
}
@media screen and (max-width: 1030px) {
  .l-header.is-fixed .l-header-logo__img img, .l-header.is-open .l-header-logo__img img {
    max-width: 170px;
  }
}
.l-header.is-fixed .l-header-logo__type-txt, .l-header.is-open .l-header-logo__type-txt {
  font-size: 12px;
}
.l-header.is-fixed .l-header-logo__txt, .l-header.is-open .l-header-logo__txt {
  display: none;
}
.l-header.is-fixed .l-main-navi-list, .l-header.is-open .l-main-navi-list {
  display: none;
}
.l-header.is-fixed .l-help-navi-box, .l-header.is-open .l-help-navi-box {
  display: none;
  position: static;
}
.l-header.is-fixed .l-header-search, .l-header.is-open .l-header-search {
  right: 80px;
}
.l-header.is-fixed .l-header-search__box, .l-header.is-open .l-header-search__box {
  right: -65px;
}
@media screen and (max-width: 1030px) {
  .l-header.is-fixed .l-header-search__box, .l-header.is-open .l-header-search__box {
    right: 0px;
  }
}
.l-header.is-fixed .l-menu-btn, .l-header.is-open .l-menu-btn {
  display: block;
}
@media screen and (max-width: 1030px) {
  .l-header-main {
    padding-right: 0;
  }
}
.l-header-main__in {
  padding-top: 30px;
}
@media screen and (max-width: 1030px) {
  .l-header-main__in {
    padding-top: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    background: #ffffff;
  }
}
.l-header-logo {
  margin-bottom: 15px;
}
@media screen and (max-width: 1030px) {
  .l-header-logo {
    margin-right: auto;
    margin-bottom: 0;
  }
}
@media screen and (max-width: 980px) {
  .l-header-logo {
    flex: 1;
    overflow: hidden;
  }
}
.l-header-logo__img {
  margin: 0;
  max-width: 450px;
  word-break: break-all;
}
@media screen and (max-width: 1030px) {
  .l-header-logo__img {
    display: flex;
    align-items: center;
    padding-top: 10px;
    /*padding-bottom: 10px;*/
    min-height: 40px;
    font-size: 12px;
  }
}
.l-header-logo__img.is-txt {
  margin-bottom: 35px;
}
@media screen and (max-width: 1030px) {
  .l-header-logo__img.is-txt {
    margin-bottom: 0;
  }
}
.l-header-logo__img img {
  max-width: 450px;
  max-height: 150px;
}
@media screen and (max-width: 1030px) {
  .l-header-logo__img img {
    max-width: 170px;
    max-height: 40px;
  }
}
.l-header-logo__txt {
  margin-top: 5px;
  margin-bottom: 0;
  font-size: 12px;
  color: #909090;
  max-width: 450px;
}
@media screen and (max-width: 1030px) {
  .l-header-logo__txt {
    display: none;
  }
}
.l-menu-btn {
  display: none;
  position: relative;
  z-index: 10000;
  width: 60px;
  height: 60px;
  border: 0;
  background: transparent;
}
@media screen and (max-width: 1030px) {
  .l-menu-btn {
    display: block;
  }
}
.l-menu-btn span {
  box-sizing: border-box;
  display: inline-block;
  transition: all 0.2s ease;
  position: absolute;
  left: 19px;
  width: 25px;
  height: 1px;
  background-color: #000000;
}
.l-menu-btn span:nth-of-type(1) {
  top: 25px;
}
.l-menu-btn span:nth-of-type(2) {
  top: 35px;
}
.l-menu-btn.is-on span:nth-of-type(1) {
  top: 10px;
  transform: translateY(20px) rotate(-45deg);
}
.l-menu-btn.is-on span:nth-of-type(2) {
  top: 50px;
  transform: translateY(-20px) rotate(45deg);
}
/********** ¡¦¡ã£âáã³ã¥ê¡¦¡¦**********/
.l-main-navi {



  position: relative;
  z-index: 100;
  height: 50px;
}
.is-fixed .l-main-navi {
  height: auto;
}
@media screen and (max-width: 1030px) {
  .l-main-navi {
    display: none;
  }
  .l-main-navi.is-on {
    display: block;
  }
}
@media screen and (min-width: 1030px) {
  .l-main-navi {
    display: block !important;
  }
}
.l-main-navi.is-open {
  box-sizing: border-box;
  overflow-y: auto;
  position: fixed;
  top: 81px;
  left: 0;
  display: block;
  padding-top: 50px;

  padding-bottom: 50px;
  width: 100%;
  height: calc(100% - 60px);
  background: #fafafa;
}
@media screen and (max-width: 1030px) {
  .l-main-navi.is-open {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 980px) {
  .l-main-navi.is-open {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }
}
.l-main-navi.is-open .l-main-navi__in {
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
  width: 1000px;
}
@media screen and (max-width: 1030px) {
  .l-main-navi.is-open .l-main-navi__in {
    padding-left: 0;
    padding-right: 0;
    width: auto;
  }
}
.l-main-navi.is-open .l-main-navi-list {
  display: block;
}
.l-main-navi.is-open .l-main-navi-list__ttl {
  display: block;
}
@media screen and (max-width: 980px) {
  .l-main-navi.is-open .l-main-navi-list__ttl {
    display: none;
  }
}
.l-main-navi.is-open .l-main-navi-list__link {
  display: none;
}
@media screen and (max-width: 980px) {
  .l-main-navi.is-open .l-main-navi-list__link {
    display: block;
  }
}
.l-main-navi.is-open .l-main-navi-list__item {
  margin: 0 0 30px 0;
}
@media screen and (max-width: 980px) {
  .l-main-navi.is-open .l-main-navi-list__item {
    margin: 0;
  }
}
.l-main-navi.is-open .l-help-navi-box {
  display: block;
}
.l-main-navi.is-open .l-help-navi-list {
  margin-top: 60px;
  margin-bottom: 60px;
}
@media screen and (max-width: 980px) {
  .l-main-navi.is-open .l-help-navi-list {
    margin-top: 0;
  }
}
.l-main-navi.is-open .l-sns-navi-list {
  margin-top: 60px;
  margin-left: 0;
}
.l-main-navi.is-open .l-mega-menu {
  position: static;
  padding: 0;
  width: auto;
}
@media screen and (min-width: 980px) {
  .l-main-navi.is-open .l-mega-menu {
    display: block !important;
  }
}
@media screen and (max-width: 980px) {
  .l-main-navi.is-open .l-mega-menu {
    display: none;
  }
}
@media screen and (max-width: 980px) {
  .l-main-navi.is-open .l-mega-menu-list {
    display: block;
  }
}
.l-main-navi-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media screen and (max-width: 980px) {
  .l-main-navi-list {
    display: block;
  }
}
.l-main-navi-list__ttl {
  display: none;
  font-weight: bold;
  margin-bottom: 10px;
}
.l-main-navi-list__item {
  margin-left: 20px;
  margin-right: 20px;
	list-style-type: none;
}
@media screen and (max-width: 980px) {
  .l-main-navi-list__item {
    border-top: 1px solid #eeeeee;
  }
}
.l-main-navi-list__link {
  display: block;
  position: relative;
  padding: 15px 40px 15px 30px;
  /*border: 0;*/
  font-size: 14px;
  font-weight: bold;
  background: transparent;
  color: #000000;
  text-align: center;
}

.l-main-navi-list__link_2 {
  display: block;
  position: relative;
  padding: 15px 15px 15px 30px;
  /*border: 0;*/
  font-size: 14px;
  font-weight: bold;
  background: transparent;
  color: #000000;
  text-align: center;
}

@media screen and (max-width: 980px) {
  .l-main-navi-list__link {
    padding: 20px 20px;
    width: 100%;
    background: #ffffff;
    text-align: left;
  }
	  .l-main-navi-list__link_2 {
    padding: 20px 20px;
    width: 100%;
    background: #ffffff;
    text-align: left;
  }
}
.l-main-navi-list__link:hover, .l-main-navi-list__link.is-on {
  background: #fafafa;
  text-decoration: none;
}
.l-main-navi-list__link_2:hover, .l-main-navi-list__link_2.is-on {
  background: #fafafa;
  text-decoration: none;
}
@media screen and (max-width: 980px) {
  .l-main-navi-list__link:hover, .l-main-navi-list__link.is-on {
    background: #ffffff;
  }
	  .l-main-navi-list__link_2:hover, .l-main-navi-list__link_2.is-on {
    background: #ffffff;
  }
}
.l-main-navi-list__link:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -7px;
  width: 8px;
  height: 8px;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  transform: rotate(45deg);
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}


@media screen and (max-width: 980px) {
  .l-main-navi-list__link:before {
    right: 20px;
    margin-top: -4px;
    border-color: #000000;
  }
}
.l-main-navi-list__link.is-on:before {
  transform: rotate(-135deg);
  margin-top: -4px;
}
.l-main-navi-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fafafa;
  opacity: 0;
}
.l-main-navi-overlay.is-on {
  animation: anime-overlay 0.2s ease forwards;
}
@keyframes anime-overlay {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/********** ¿·µ¬**********/
.l-mega-menu {
  box-sizing: border-box;
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  padding: 60px 85px;
  width: 100%;
  background: #fafafa;
}
@media screen and (max-width: 980px) {
  .l-mega-menu {
    position: static;
    width: auto;
    height: auto;
    border-top: 0;
  }
}
.l-mega-menu-list {
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
	list-style-type: none;
}
@media screen and (max-width: 980px) {
  .l-mega-menu-list {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    width: auto;
    background: #fafafa;
  }
}

@media screen and (max-width: 980px) {
  .l-mega-menu-list__item {
	    box-sizing: border-box;
  position: relative;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    width: auto;
	 
  }
}
.l-mega-menu-list__item:before {
  content: "";
  position: absolute;
  top: 12px;
  left: 0;
  width: 5px;
  height: 1px;
  background: #000000;
  transition: all 0.3s ease;
}
@media screen and (max-width: 980px) {
  .l-mega-menu-list__item:before {
    content: none;
  }
}
@media screen and (max-width: 980px) {
  .l-mega-menu-list__link {
    display: block;
    padding: 20px 40px 20px 20px;
  }
}
@media screen and (max-width: 980px) {
  .l-mega-menu-list__link:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -4px;
    width: 8px;
    height: 8px;
    border-right: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
    transform: rotate(-45deg);
  }
}
/********** æ¤ØæS¢ã¥î¥â¡¦¥îáã¡¦**********/
.l-header-search {
  display: flex;
  position: absolute;
  bottom: 0px;
  right: 15px;
  z-index: 1000;
}
@media screen and (max-width: 1030px) {
  .l-header-search {
    position: static;
  }
}
.l-header-search__contents {
  display: none;
}
.l-header-search__box {
  box-sizing: border-box;
  display: flex;
  position: absolute;
  top: 100%;
  right: 0;
  padding: 15px 0 20px 25px;
  width: 1000px;
  background: #fafafa;
}
@media screen and (max-width: 1030px) {
  .l-header-search__box {
    padding: 20px 0 20px 20px;
    width: 100%;
    right: 0;
  }
}
.l-header-search__form {
  position: relative;
  flex: 1;
  margin: 0;
}
.l-header-search__btn {
  box-sizing: border-box;
  padding: 0;
  width: 60px;
  height: 60px;
  border: 0;
  background: none;
}
@media screen and (max-width: 980px) {
  .l-header-search__btn {
    width: 50px;
  }
}
.l-header-search__btn img {
  width: 18px;
}
.l-header-search__btn.is-on {
  background: #fafafa;
}
.l-header-search__input {
  flex: 1;
  border-bottom: 1px solid #7d7d7d;
}
.l-header-search__input input {
  box-sizing: border-box;
  padding-right: 60px;
  width: 100%;
  height: 40px;
  border: none;
  background: transparent;
}
.l-header-search__submit {
  position: absolute;
  right: 0;
  bottom: 0;
  box-sizing: border-box;
  padding: 0;
  width: 50px;
  height: 40px;
  border: 0;
  background: none;
}
.l-header-search__submit img {
  width: 18px;
}
.l-header-search__close {
  box-sizing: border-box;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 45px;
  border: 0;
  background: transparent;
}
.l-header-search__close span {
  position: absolute;
  content: "";
  left: 13px;
  width: 20px;
  height: 1px;
  background: #858585;
}
.l-header-search__close span:nth-child(1) {
  top: 0px;
  transform: translateY(20px) rotate(-45deg);
}
.l-header-search__close span:nth-child(2) {
  top: 40px;
  transform: translateY(-20px) rotate(45deg);
}
.l-header-cart a {
  box-sizing: border-box;
  display: block;
  padding-top: 20px;
  width: 60px;
  height: 60px;
  text-align: center;
}
.l-header-cart a:hover {
  text-decoration: none;
}
@media screen and (max-width: 980px) {
  .l-header-cart a {
    width: 50px;
  }
}
.l-header-cart a img {
  width: 19px;
}
.p-global-header__cart-count {
  margin-left: 4px;
  font-weight: bold;
}
/********** ¡¦Ðä#¡¦¡¦¡¦´ä#¡¦**********/
.l-help-navi-box {
  display: flex;
  position: absolute;
  top: -60px;
  right: 0;
}
@media screen and (max-width: 1030px) {
  .l-help-navi-box {
    display: block;
    position: static;
  }
}
.l-help-navi-box a {
  color: #000000;
}

.l-help-navi-list {
  display: flex;
}
@media screen and (max-width: 980px) {
  .l-help-navi-list {
    display: block;
    border-top: 1px solid #eeeeee;
  }
}
.l-help-navi-list__item {
  margin-left: 30px;
}
.l-help-navi-list__item:first-child {
  margin-left: 0;
}
@media screen and (max-width: 980px) {
  .l-help-navi-list__item {
    margin-left: 0;
  }
}
@media screen and (max-width: 980px) {
  .l-help-navi-list__link {
    display: block;
    position: relative;
    padding: 20px;
  }
}
@media screen and (max-width: 980px) {
  .l-help-navi-list__link:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -4px;
    width: 8px;
    height: 8px;
    border-right: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
    transform: rotate(-45deg);
  }
}
.l-sns-navi-list {
  display: flex;
  margin-left: 30px;
}
@media screen and (max-width: 980px) {
  .l-sns-navi-list {
    justify-content: center;
  }
}
.l-sns-navi-list__item {
  margin-right: 12px;
}
@media screen and (max-width: 980px) {
  .l-sns-navi-list__item {
    margin-right: 20px;
  }
}
.l-sns-navi-list__item:last-child {
  margin: 0;
}



/*------------------------*/



.header-gnavi {
  list-style-type: none;
  /*position: relative;*/
}

.header-gnavi__unit {
  display: inline;
	font-weight: 700;
	font-size: 16px;
}

.header-gnavi__link {
  padding: 15px 30px;
}

.header-gnavi__link--menu {
  position: relative;
  border: 1px solid <{$bordercolor_secondary}>;
  border-bottom: none;
  padding: 14px 29px 15px;
  background: #fff;
  z-index: 55;
  font-size: 16px;
  font-weight: 700;
}

.mega-navi {
  display: none;
  list-style-type: none;
  border: 1px solid <{$bordercolor_secondary}>;
  width: 100%;
  position: absolute;
  top: 70px; /*¤â¤È60px¥Þ¥¦¥¹¥ª¡¼¥Ð¡¼¥Ý¥Ã¥×¥¢¥Ã¥×¤Î°ÌÃÖ*/
  left: 0;
  padding: 39px;
  background: #fff;
  z-index: 50;
  text-align: left;
}

.mega-navi h3 {
	font-weight: 700;
	padding: 0px 30px 0 30px;
	display: inline-block;
  vertical-align: top;
}

.mega-navi__unit {
  padding: 10px;
  text-align: left;
  width: 21%;
  display: inline-block;
  vertical-align: top;
}

.mega-navi__link {
  display: block;
  width: 100%;
}

 ul.mega-navi {
  margin: 0 0 0 0;
}

/*<!----ÊÔ½¸>*/

@media screen and (max-width: 768px) {
	#product {
	width:95%;
	padding-top:0px;
	margin: 0 auto;
		display: block;
}
}

@media (min-width: 769px) and (max-width: 980px) {
  	#product {
	width:95%;
	padding-top:80px;
	margin: 0 auto;
		display: block;
}
}

